### Method

# Gimp Image set_color_profile

#### Declaration [src]

    gboolean
    gimp_image_set_color_profile (
      GimpImage* image,
      GimpColorProfile* profile
    )

#### Description [src]

Sets the image’s color profile

This procedure sets the image’s color profile.

Available since: | 2.10

#### Parameters

`profile` | `GimpColorProfile`
| A `GimpColorProfile`, or `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.